Le blog s’affiche lentement : la faute à NextGen Gallery

Depuis quelques jours, l’affichage du blog est particulièrement lent. J’ai adressé ce soir un message à o2switch, mon hébergeur. Bien que nous soyons samedi en plein milieu du week-end du 15 août, comme d’habitude, Alexandre m’a répondu très rapidement. Il m’en indique la raison : les lenteurs semblent dues à une requête de NextGen Gallery, le plugin que j’utilise pour afficher mes galeries d’images et de photos, particulièrement fournies ces derniers temps.

Le plugin ayant été complètement réécrit, j’espère qu’une mise à jour prochaine règlera ce problème !


Ecrit par Lise - Site

7 commentaires

Ecrire un commentaire»
  1. Jean Pierre

    bonjour Lise,

    je suis désolé que tu essuies les platres. Quand on regarde sur wordress.org la compatibilité de la version 2.0.7, on obtient au 18/07 :
    157 votes contre.
    18 votes pour.
    Doit on déjà regretter le développement de Ruben Boelinger?
    Je suis désolé, mais aussi ravi. Grâce à ton premier article sur cette dernière mouture je me suis abstenu de réaliser la mise à jour. ;-)

    ps: ne souhaites tu pas faire un rétropédalage en faisant une restauration et en réinstallant les derniers articles ?

    1. Contente que mon article ait servi à quelque chose ;-)
      Pour l’instant, je n’envisage pas de réinstaller l’ancienne version. Le développeur va bien finir par corriger ses bugs ;-)

  2. Je complète ma réponse de ce matin : je ne réinstalle pas l’ancienne version pour une autre raison, la nouvelle version de NGG crée des répertoires « dynamics » dans les dossiers des images, et je crains que la réinstallation d’une ancienne version provoque des dégâts !!

    1. NextGEN Gallery, vient d’être mis à jour, il semble que le blog s’affiche plus rapidement…

  3. Jean Pierre

    NextCellent Gallery – NextGEN Legacy vient de naître et reprend la suite de NextGen 1.9.3.

    Je vous invite à lire cet article, vous y trouverez aussi le lien de la version 1.9.4.
    Ici,
    echodesplugins.li-an.fr/plugins/nextcellent-gallery-nextgen-gallery/
    et là.
    wordpress.org/plugins/nextcellent-gallery-nextgen-legacy/

    1. Merci pour ces infos. J’ai survolé rapidement ces articles, a priori NextGEN Legacy est utilisable à condition de ne pas avoir migré vers NGG version 2. Dans le cas contraire, je crains que la base de données ne puisse être mise à jour.

  4. Jean Pierre

    Tout à fait. Il faut être en 1.9.3.

Laisser un commentaire

Votre adresse mail ne sera jamais rendue publique ni utilisée.

*Si vous écrivez un commentaire ici pour la première fois, celui-ci ne sera publié qu'après validation par un administrateur du blog. Ne l'envoyez pas plusieurs fois !
*Bien sûr, tout commentaire injurieux, publicitaire ou spam sera supprimé.
*C'est à vous maintenant !

(obligatoire)
(obligatoire)
(obligatoire)

Laisser ces deux champs tels quels :

Protégé par Invisible Defender.

Protected by WP Anti Spam


  • Mentions légales
    Les différents éléments du Blog de Lise restent la propriété de leur(s) auteur(s) respectifs.


Connexion à WordPress protégée par Clef